Browse Source

Downgraded some dependencies.

master
Michael Herzberg 2 years ago
parent
commit
64ccd90156
2 changed files with 8 additions and 5 deletions
  1. +3
    -0
      Gemfile
  2. +5
    -5
      Gemfile.lock

+ 3
- 0
Gemfile View File

@@ -55,3 +55,6 @@ gem 'rdoc'
gem 'bootsnap'
gem 'prawn'
gem 'prawn-table'

gem "rails-html-sanitizer", "= 1.0.3"
gem "loofah", "= 2.0.3"

+ 5
- 5
Gemfile.lock View File

@@ -56,7 +56,6 @@ GEM
execjs
coffee-script-source (1.12.2)
concurrent-ruby (1.1.4)
crass (1.0.4)
erubi (1.8.0)
execjs (2.7.0)
ffi (1.10.0)
@@ -75,8 +74,7 @@ GEM
rb-fsevent (~> 0.9, >= 0.9.4)
rb-inotify (~> 0.9, >= 0.9.7)
ruby_dep (~> 1.2)
loofah (2.2.3)
crass (~> 1.0.2)
loofah (2.0.3)
nokogiri (>= 1.5.9)
mail (2.7.1)
mini_mime (>= 0.1.1)
@@ -118,8 +116,8 @@ GEM
rails-dom-testing (2.0.3)
activesupport (>= 4.2.0)
nokogiri (>= 1.6)
rails-html-sanitizer (1.0.4)
loofah (~> 2.2, >= 2.2.2)
rails-html-sanitizer (1.0.3)
loofah (~> 2.0)
railties (5.2.2)
actionpack (= 5.2.2)
activesupport (= 5.2.2)
@@ -186,10 +184,12 @@ DEPENDENCIES
jbuilder
jquery-rails
listen
loofah (= 2.0.3)
prawn
prawn-table
puma
rails (~> 5.2.0)
rails-html-sanitizer (= 1.0.3)
rdoc
sass-rails
spring


Loading…
Cancel
Save